Subject: RE: Next visit to Houston
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 29 Jun 2000 09:07:00 -0700 (PDT)

George,

Would you like to take a like at the service (see below).
The meeting is on July 12 at 2:30 (19th floor).

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 06/29/2000 
04:08 PM ---------------------------

"Edward Krapels" <[email-masked]> on 06/29/2000 03:53:40 PM
Please respond to <[email-masked]>
To: "'Vince J Kaminski'" <[email-masked]>
cc: "Jeffrey Shorter \(E-mail\)" <[email-masked]> 
Subject: RE: Next visit to Houston

Vince,

Good to hear from you and I'm glad you're available. How is Wednesday at
2:30?

I did look at EOL and am not surprised to see its quality. I was unable to
say much about it in my Risk Electricity Hedging and Trading report because
of deadline pressures. How is the site doing? I am intrigued by the
competition for trading platforms and was astonished to hear that Goldman,
Morgan, BP and Shell were going to launch a site to compete with yours. Talk
about a shotgun marriage!

If we have time next week, I could step you through our website --
www.weathereffects.com. I'm very proud of what we've done. I can't give out
a password yet but would be happy to walk through the site with you over the
phone using my password. It's a very ambitious site -- with state-of-the-art
WSI weather (seasonal, 6-10, and day to day) driving a good load model for
PJM and NEPOOL. ESAI contributes oil and gas input price forecasts, capacity
judgments, and "herding" ideas to develop power price forecasts for same
time periods. After one month's full-bore effort, I'm pleased with the
results (e.g., we forecast Nepool onpeak to be $43 and it turned out $46).

Have a great weekend.

Ed

-----Original Message-----
From: Vince J Kaminski [mailto:[email-masked]]
Sent: Wednesday, June 28, 2000 5:29 PM
To: [email-masked]
Cc: Vince J Kaminski; Shirley Crenshaw
Subject: Re: Next visit to Houston

Ed,

I shall be available on both days. What about Wednesday,
July 12, between 1:30 and 4:00. Please, let me know
what time would work for you.

It will be nice to see you again.

Vince

P.S. By the way, did you have a chance to take a look at the EOL?

"Edward Krapels" <[email-masked]> on 06/28/2000 02:49:41 PM

Please respond to [email-masked]

To:   Vince J Kaminski/HOU/ECT@ECT
cc:
Subject:  Next visit to Houston

Dear Vince,

I will be returning to Houston during the  week of July 10.

ESAI and Weather Services International have launched -- after more than 18
months of R&D --  our service, called Energycast Power Trader and Energycast
Gas Trader, for power traders in Nepool and PJM. I would be happy to review
the service with you as well as take you on a tour of our web site. Are you
available on July 12 - 13?

Sincerely,

Ed Krapels